<!--/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  ~ Copyright 2019 Adobe
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~     http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/-->
<!--/* <sly data-sly-use.isThere=""/>
<sly data-sly-list="${resource.children}">
     <sly data-sly-use.isThere1="${item.path}">
      ${ item.path} ${item.index} <br />
</sly> */-->
<!-- <sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
data-sly-call="${clientlib.css @categories='hdfchomeloan.blogBannerContainer'}" /> -->

<sly  data-sly-use.container="com.adobe.cq.wcm.core.components.models.LayoutContainer">
	<sly
		data-sly-test.responsive="${container.layout == 'RESPONSIVE_GRID'}"
		data-sly-use.responsiveGridTemplate="responsiveGrid.html"
		data-sly-call="${responsiveGridTemplate.responsiveGrid @ container=container}"
	></sly>
	<sly data-sly-test.simple="${!responsive}" data-sly-use.simpleTemplate="simple.html" data-sly-call="${simpleTemplate.simple @ container=container}"></sly>
</sly>
